body {
    font-family: Arial, sans-serif;
    background: linear-gradient(to right, #4facfe, #00f2fe);
    margin: 0;
    padding: 0;
    text-align: center;
    color: white;
}

.container {
    margin-top: 100px;
}

button {
    padding: 10px 20px;
    border: none;
    background-color: #ffffff;
    color: #333;
    font-size: 16px;
    cursor: pointer;
    border-radius: 5px;
}

button:hover {
    background-color: #ddd;
}
